<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="21009" name="サッカーボール アフロヘア：ホワイト">
		<for />
	</item>
	<item id="21010" name="サッカーボール アフロヘア：ブルー">
		<for />
	</item>
	<item id="21011" name="サッカーボール アフロヘア：レッド">
		<for />
	</item>
	<item id="21012" name="勝利のマーク：韓国">
		<for />
	</item>
	<item id="21013" name="勝利のマーク：日本">
		<for />
	</item>
	<item id="21014" name="応援のマーク">
		<for />
	</item>
	<item id="21042" name="フラッグ キャップ">
		<for />
	</item>
	<item id="21043" name="フラッグ キャップ">
		<for />
	</item>
	<item id="21044" name="虎バア キャップ">
		<for />
	</item>
	<item id="21045" name="ゴンタ ビー キャップ">
		<for />
	</item>
	<item id="21046" name="アガシオン封印のブレスレット：虎バア">
		<for />
	</item>
	<item id="21047" name="アガシオン封印のブレスレット：虎バア">
		<for />
	</item>
	<item id="21048" name="アガシオン封印のブレスレット：花の仙女の精霊">
		<for />
	</item>
	<item id="21049" name="アガシオン封印のブレスレット：チアリーダー オロドリエル">
		<for />
	</item>
	<item id="21050" name="アガシオン封印のブレスレット：チアリーダー オロドリエル">
		<for />
	</item>
	<item id="21051" name="アガシオン封印のブレスレット：チアリーダー ラナ">
		<for />
	</item>
	<item id="21052" name="アガシオン封印のブレスレット：チアリーダー ラナ">
		<for />
	</item>
	<item id="21053" name="アガシオン封印のブレスレット：チアリーダー ナオニン">
		<for />
	</item>
	<item id="21054" name="アガシオン封印のブレスレット：チアリーダー ナオニン">
		<for />
	</item>
	<item id="21055" name="アガシオン封印のブレスレット：チアリーダー モルティア">
		<for />
	</item>
	<item id="21056" name="アガシオン封印のブレスレット：チアリーダー モルティア">
		<for />
	</item>
	<item id="21057" name="アガシオン封印のブレスレット：チアリーダー カウリン">
		<for />
	</item>
	<item id="21058" name="アガシオン封印のブレスレット：チアリーダー カウリン">
		<for />
	</item>
	<item id="21059" name="アガシオン封印のブレスレット：チアリーダー メルリル">
		<for />
	</item>
	<item id="21060" name="アガシオン封印のブレスレット：チアリーダー メルリル">
		<for />
	</item>
	<item id="21061" name="アガシオン封印のブレスレット：ハンディ">
		<for />
	</item>
	<item id="21062" name="アガシオン封印のブレスレット：ハンディ">
		<for />
	</item>
	<item id="21088" name="ジェット バイク搭乗用ブレスレット">
		<for />
	</item>
	<item id="21090" name="魅惑のウィッグ">
		<for />
	</item>
</list>